/* Export Panel */
"Choose File to export." = "Choose File to export.";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* Export Panel */
"Export" = "Export";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO import/export";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead.";

